
#stacks_in_1236_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1236_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1238_page28 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1238_page28 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1238_page28 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_1240_page28 {
	width: 50%;
}

#stacks_out_1243_page28 {
	width: 50%;
}

#stacks_out_1246_page28 {
	width: 50%;
}

#stacks_in_1249_page28 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1249_page28 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1249_page28 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_1251_page28 {
	width: 50%;
}

#stacks_out_1254_page28 {
	width: 50%;
}

#stacks_out_1257_page28 {
	width: 50%;
}
